{
    "name": "rvinke/phpdocx",
    "description": "phpDocx for Experda B.V.",
    "version": "10.0",
    "authors": [
        {
            "name": "Ronald Vinke",
            "email": "ronald@ronaldvinke.nl"
        }
    ],
    "minimum-stability": "dev",
    "require": {
        "php" : ">=5.6.0"
    },
    "autoload": {
        "classmap": [
            "src/Classes/Phpdocx"
        ]
    }
}
